/*
 *  particle.h
 *  objectExample
 *
 *  Created by Zach Lieberman on 3/5/10.
 *  Copyright 2010 __MyCompanyName__. All rights reserved.
 *
 */

\
#ifndef _PARTICLE
#define _PARTICLE


#include "ofMain.h"

class particle {

	public: 
	
		void update();
		void draw();
	
	
		ofPoint pos;
		ofPoint vel;
	

};

#endif
